﻿@-ms-viewport {
    width: device-width;
}
@-o-viewport { 
    width: device-width;
}
@viewport {
    width: device-width;
}


body 
{
    height: 100%;
    background-color: Gray;
    /*remove text selection via blue color all over the page*/
    -webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;
}


.picCenter, .imgsContainer
{     
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-right: 2px;
}

.clsToolbar 
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: #49708a; 
    border: 2px solid gray;
    /*position: fixed;*/ /* set fixed position for the bar */
    top: 0px;
    right: 0px;
    z-index: 999; /* keep the bar on top  */
    /* CSS3 */
    -moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-box-shadow: 0px 1px 10px #666, inset 1px 1px 0px #a4a4a4; /* inset creates a inner-shadow */
    -khtml-box-shadow: 0px 1px 10px #666;
    -webkit-box-shadow: 0px 1px 10px #666;
    /* CSS3 end */
	border-top: 1px solid #a4a4a4;
    border-left: 1px solid #a4a4a4;
    border-right: 1px solid #a4a4a4;
}


.clsToolbar 
{ 
  width: 85%;
  min-width: 860px; /*change by raf  15.2.18 for  68108*/  /* to limit the width when there is an excessive window resize --change by raf 4.5.17 for 60520*/
  margin: 0px auto; /* centered toolbar */
  left: 0px;
}

.txt
{
    direction: rtl;
    height: 16px;
    width: 100px;
    border: none;
    text-align: center;
    margin-right: 0px;
    vertical-align:middle;
}

.button 
{
    height: 22px;
    width: 22px;
    margin-right: 10px;
    border: 1px solid white;
    background-color: #004d4d;
    padding: 0px;
    margin:5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font-size: 11px;
    font-family: Georgia, Serif;
    text-decoration: none;
    vertical-align: middle;
}
.button:hover {
   background-color: #3b3993;
}

.icon {
    width:18px;
    height:18px;
    vertical-align:middle;
}

.lblSeprator
{
    color: white; 
    font-size: x-large;
}

.userMessage 
{
    background-color: #49708a;
    text-align: center;
    font-family: Arial;
    color: white;
    margin: 0 auto; 
}

.userMessageButoon 
{
    background-color: #004d4d;
    font-size: 14px;
    /*font-weight:bold;*/
    color: white;
    height: 24px;
    width: 80px;
}
.userMessageButoon:hover {
   background-color: #006666;
}

.errorLabel
{
    color: gold;
    font-size:12px;
    text-align:center;
    text-shadow: 1px 1px black;
}

.LinkButton,
.LinkButton:link,
.LinkButton:active,
.LinkButton:visited {
    background-position: center center;
    font-size: 16px;
    color: white;
    cursor: hand;
    background-repeat: no-repeat;
    font-style: normal;
    font-family: Arial;
    text-align: center;
    margin-top: 1px;
    height: 20px;
    width: auto;
    /*width: 110px;*/
    text-decoration: underline;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 10px;
    /*BORDER-LEFT: #87a9dc 1px solid ;*/
}

    .LinkButton:hover {
        text-decoration: underline;
        font-size: 16px;
        color: white;
        font-style: normal;
        font-family: Arial;
        text-align: center;
    }

.Header {
    direction: rtl;
    text-decoration: underline;
    font-size: 16px;
    color: white;
    font-style: normal;
    font-family: Arial;
    text-align: right;
}

.txtRight {
    direction: rtl;    
    font-size: 16px;
    color: white;
    font-style: normal;
    font-family: Arial;
    text-align: right;
}